<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Not enough money</title>
</head>
<body>
<h1>Out of funds</h1>
<h1>Check your account</h1>
<p th:text="'Oh no!  ' + ${error}")></p>
</body>
</html>